@charset "UTF-8";
/* ========================================
 * common styles
======================================== */
:root {
  --mainColor: #00a7ac;
  --subColor: #2F3D47;
  --yellow: #FFDD62;
  scroll-behavior: smooth;
  scroll-padding-top: 66px;
}
*, *::before, *::after {
  box-sizing: inherit;
}
.starlink {
  margin-top: 66px !important;
  background-color: var(--subColor);
  font-family: Roboto, "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-size: 100%;
}
.starlink #header_cta {
  width: 1200px;
  position: relative;
  top: -66px;
  margin: 0 auto;
  box-sizing: border-box;
  z-index: 22;
}
.starlink #header_cta .header_cta_inner {
  position: fixed;
  top: 0;
  right: calc(50% - 600px);
  display: flex;
}
.starlink #header_cta .header_cta_inner a {
  display: block;
  border-radius: 25px;
  background: #fff url(../img/logo_k-dive.png) no-repeat left 28px center / 42px auto;
  width: 230px;
  height: 48px;
  margin: 9px 10px 0 0;
  padding: 11px 0 0 34px;
  text-align: center;
  color: var(--mainColor);
  font-weight: 700;
  box-shadow: 0 0 5px 0px rgba(0, 109, 112, 0.5);
  transition: 0.15s ease-out;
  text-decoration: none;
}
.starlink #header_cta .header_cta_inner a:last-child {
  width: 200px;
  border: 2px solid #fff;
  background-image: url(/dx/img/kdive/icon_wp_gr.png);
  background-position: left 42px center;
  background-size: 24px auto;
  margin: 9px 0 0;
  padding: 9px 0 0 12px;
}
.starlink #FixMenu {
  display: none;
}
body main {
  box-sizing: border-box;
  letter-spacing: 0.03em;
}
body main * {
  padding: 0;
  margin: 0;
}
.starlink sup {
  vertical-align: 0.25em;
}
@media (any-hover: hover) {
  .starlink #header_cta .header_cta_inner a:hover {
    opacity: 0.7;
  }
}
@media (any-hover: none) {
  .starlink #header_cta .header_cta_inner a:active {
    opacity: 0.7;
  }
}
@media screen and (max-width: 767px) {
  :root {
    scroll-padding-top: 50px;
  }
  .starlink {
    margin-top: 50px !important;
    padding-bottom: 52px;
  }
  #headfix .headfixInner {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
  }
  #header :is(#head_btncontact, .menuIconWrapper) {
    display: none;
  }
  .starlink #header_cta {
    position: relative;
    bottom: 0;
  }
  .starlink #header_cta .header_cta_inner {
    width: 100%;
    display: flex;
    top: auto;
    bottom: 0;
    justify-content: center;
    align-items: center;
    right: 0;
  }
  .starlink #header_cta .header_cta_inner a {
    width: 53%;
    height: 52px;
    font-size: 15px;
    border: 1px solid var(--mainColor);
    border-radius: 0;
    box-shadow: none;
    margin: 0;
    padding: 15px 0 0 40px;
    background-position: left 15px center;
    background-size: 40px auto;
  }
  .starlink #header_cta .header_cta_inner a:last-child {
    width: 47%;
    border-width: 1px 1px 1px 0;
    border-color: var(--mainColor);
    background-position: left 18px center;
    background-size: 26px auto;
    margin: 0;
    padding: 15px 0 0 12px;
  }
}
/* ========================================
 * main styles
======================================== */
main img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
br.spOnly {
  display: none;
}
.starlink .mainvisual {
  position: relative;
}
.starlink .mainvisual .bg img {
  width: 100%;
}
.starlink .mainvisual .text01 {
  max-width: 1100px;
  width: 100%;
  position: absolute;
  right: 50%;
  top: 56px;
  transform: translate(50%, 0);
  color: #fff;
  line-height: 1.75;
  font-weight: 700;
}
.starlink .mainvisual .text01 h1 {
  max-width: 726px;
  width: 66%;
}
.starlink .mainvisual .text01 h1 img {
  width: 100%;
}
.starlink .mainvisual .text01 p {
  margin: 20px 0 0;
  letter-spacing: 0.08em;
}
.starlink .mainvisual .text02 {
  position: absolute;
  right: calc((100% - 1100px) / 2);
  bottom: 77px;
  color: var(--yellow);
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3333;
  letter-spacing: 0.08em;
}
.starlink .mainvisual .text02 figure {
  margin-top: 24px;
}
@media screen and (max-width: 767px) {
  br.spOnly {
    display: inline;
  }
  br.pcOnly {
    display: none;
  }
  .starlink .mainvisual .text01 {
    top: 5.1282vw;
  }
  .starlink .mainvisual .text01 h1 {
    width: 91.0256%;
    margin-inline: auto;
  }
  .starlink .mainvisual .text01 p {
    width: 91.0256%;
    margin-inline: auto;
    padding-right: calc(100% - 21em);
    font-size: max(10px, 2.5641vw);
  }
  .starlink .mainvisual .text02 {
    right: 3.8462%;
    bottom: 12.8205vw;
    font-size: max(12px, 3.0769vw);
    line-height: 1.5;
  }
  .starlink .mainvisual .text02 figure {
    margin-top: 10px;
  }
}
/* ========================================
 * points styles
======================================== */
.points {
  padding-top: 50px;
  padding-bottom: 110px;
}
.points h2 {
  margin-bottom: 10px;
  text-align: center;
  color: #fff;
  font-size: 34px;
  letter-spacing: 0.06em;
}
.points h2 strong {
  font-size: 44px;
  font-weight: inherit;
}
.points .lead {
  text-align: center;
  color: #fff;
  font-weight: 700;
  letter-spacing: 0.06em;
}
.points .lead span {
  letter-spacing: -0.53em;
}
.nayamiList {
  max-width: 1000px;
  margin: 50px auto 40px;
  list-style: none;
  display: flex;
  gap: 18px;
}
.nayamiList li {
  position: relative;
  flex: 0 0 auto;
  width: calc((100% - 18px * 2) / 3);
  padding: 30px 15px;
  background-color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.5833;
}
.nayamiList li::before {
  content: "";
  position: absolute;
  top: calc(100% - 14px);
  right: 50%;
  transform: translateX(50%);
  background-color: inherit;
  width: 16px;
  aspect-ratio: 1;
  rotate: 45deg;
}
.nayamiList .num {
  position: absolute;
  right: 50%;
  bottom: 100%;
  transform: translate(50%, 50%);
  background-color: var(--mainColor);
  padding: 2px 1.5em 4px;
  clip-path: polygon(10px 0, 100% 0, calc(100% - 10px) 100%, 0 100%);
  color: #fff;
  font-size: 20px;
}
.nayamiList p {
  display: inline;
  position: relative;
}
.nayamiList p::before,
.nayamiList p::after {
  content: "“";
  position: absolute;
  left: -0.65em;
  top: 0;
  color: #cbcbcb;
  font-size: 37px;
  line-height: 0.6486;
  font-family: "Noto Sans JP", sans-serif;
}
.nayamiList p::after {
  content: "”";
  inset: auto;
  right: -0.65em;
  bottom: 0;
}
.nayamiList strong {
  color: var(--mainColor);
  font-weight: inherit;
}
.points .catch01 {
  text-align: center;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.06em;
}
.points .catch01 strong {
  font-weight: inherit;
  font-size: 34px;
  letter-spacing: 0.08em;
}
.pointsNavi {
  padding: 140px 0 60px;
  clip-path: polygon(0 0, 50% 90px, 100% 0, 100% 100%, 0% 100%);
  background-color: var(--mainColor);
  color: #fff;
}
.pointsNavi h2 {
  font-size: 60px;
  letter-spacing: 0.1em;
}
.pointsNavi h2 strong {
  font-weight: inherit;
  font-size: 66px;
}
.pointsNavi h2 span {
  display: block;
  font-size: 24px;
  letter-spacing: 0.05em;
}
.pointsNavi ul {
  list-style: none;
  max-width: 1100px;
  margin: 20px auto 0;
  display: flex;
}
.pointsNavi li {
  flex: 1 1 auto;
  display: flex;
  text-align: center;
  font-weight: 700;
  color: #fff;
  font-size: 24px;
}
.pointsNavi li:nth-child(n+2) {
  border-left: 1px solid rgba(255, 255, 255, 0.5);
}
.pointsNavi a {
  position: relative;
  flex: 0 0 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 58px 30px;
  text-decoration: none;
  color: inherit;
}
.pointsNavi a::after {
  content: "";
  position: absolute;
  right: 50%;
  bottom: 0;
  transform: translateX(50%);
  aspect-ratio: 1;
  width: 34px;
  background: url(../img/icon-arrow01.svg) no-repeat center bottom / contain;
  transition-duration: 0.3s;
}
.pointsNavi .num {
  position: absolute;
  left: 0;
  top: 0;
}
.pointsNavi li:first-child a {
  padding-inline: 70px 30px;
}
.pointsNavi li:first-child a::after {
  right: calc(50% - 18px);
}
.pointsNavi li:last-child a {
  padding-left: 80px;
  padding-right: 10px;
}
.pointsNavi li:last-child a::after {
  right: calc(50% - 35px);
}
.pointsNavi li:nth-child(n+2) .num {
  left: 30px;
}
@-moz-document url-prefix() {
  .nayamiList li:first-child p::after {
    right: auto;
    left: 5.25em;
    top: 2em;
  }
  .nayamiList li:nth-child(2) p::after {
    right: auto;
    left: 3.5em;
    top: 2em;
  }
  .nayamiList li:nth-child(3) p::after {
    right: auto;
    left: 6em;
    top: 2em;
  }
}
@media (any-hover: hover) {
  .pointsNavi a:hover::after {
    bottom: -20px;
  }
}
@media (any-hover: none) {
  .pointsNavi a:active::after {
    bottom: -20px;
  }
}
@media screen and (max-width: 767px) {
  .points {
    padding-top: min(30px, 7.6923vw);
    padding-bottom: min(80px, 20.5128vw);
  }
  .points h2 {
    font-size: 20px;
  }
  .points h2 strong {
    font-size: 30px;
  }
  .points .lead {
    font-size: min(12px, 3.2vw);
  }
  .nayamiList {
    width: 92.3077%;
    margin-top: min(34px, 8.7179vw);
    margin-bottom: min(26px, 28.8889vw);
    flex-direction: column;
    gap: min(34px, 8.7179vw) 0;
  }
  .nayamiList li {
    width: 100%;
    padding: 0.85em 5px 0.85em 0.9em;
    font-size: min(20px, 5.1282vw);
    line-height: 1.5;
  }
  .nayamiList li::before {
    top: calc(100% - 18px);
  }
  .nayamiList .num {
    padding: 1px 1.5em 2px;
    font-size: 14px;
  }
  .nayamiList p::before,
  .nayamiList p::after {
    font-size: min(28px, 7.1795vw);
  }
  .points .catch01 {
    padding-bottom: 1.5em;
    font-size: min(16px, 4.1026vw);
  }
  .points .catch01 strong {
    font-size: min(20px, 5.1282vw);
  }
  .pointsNavi {
    clip-path: polygon(0 0, 50% min(38px, 9.7435vw), 100% 0, 100% 100%, 0% 100%);
    padding-top: calc(min(38px, 9.7435vw) + 20 / 390 * 100vw);
    padding-bottom: min(30px, 7.6923vw);
  }
  .pointsNavi h2 {
    font-size: min(36px, 9.2308vw);
  }
  .pointsNavi h2 strong {
    font-size: min(40px, 10.2564vw);
  }
  .pointsNavi h2 span {
    font-size: min(16px, 4.1026vw);
  }
  .pointsNavi ul {
    width: 91.0256%;
    flex-direction: column;
  }
  .pointsNavi li:nth-child(n) {
    width: 100%;
    font-size: min(24px, 6.1538vw);
  }
  .pointsNavi li:nth-child(n+2) {
    border-left: none;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
  }
  .pointsNavi li:nth-child(n) a {
    padding: 1.25em 8.4507%;
  }
  .pointsNavi li:nth-child(2) a {
    padding-top: 2em;
    padding-left: 0;
    letter-spacing: 0;
  }
  .pointsNavi li:nth-child(n) a::after {
    width: 8.4507%;
    right: 0;
    bottom: 50%;
    transform: translate(0, 50%);
  }
  .pointsNavi li:nth-child(n) .num {
    width: 13.8028%;
    top: 18px;
    left: 0;
  }
  @-moz-document url-prefix() {
    .nayamiList li:first-child p::after {
      right: -2em;
      left: auto;
      top: 1em;
    }
    .nayamiList li:nth-child(2) p::after {
      right: 0.5em;
      left: auto;
      top: 1em;
    }
    .nayamiList li:nth-child(3) p::after {
      right: 1.5em;
      left: auto;
      top: 1em;
    }
  }
}
@media (any-hover: hover) and (max-width: 767px) {
  .pointsNavi li a:hover::after {
    bottom: calc(50% - 8px);
  }
}
@media (any-hover: none) and (max-width: 767px) {
  .pointsNavi li a:active::after {
    bottom: calc(50% - 8px);
  }
}
.points section[id^="point0"] {
  position: relative;
  width: 100%;
  padding-bottom: 35px;
  overflow-x: clip;
  color: #fff;
  font-feature-settings: "palt";
  letter-spacing: 0.08em;
}
.points section[id^="point0"] .pointImg {
  max-width: -webkit-fill-available;
  max-width: stretch;
  margin-left: calc(50% - 450px);
  margin-top: 80px;
}
.points section[id^="point0"] .pointImg img {
  max-width: none;
}
.points section[id^="point0"] .inner {
  position: absolute;
  width: 100%;
  height: 100%;
  right: 50%;
  top: 0;
  transform: translate(50%, 0);
  max-width: 1100px;
  line-height: 1.6;
}
.points section[id^="point0"] .text01 {
  padding-left: 50px;
  padding-top: 40px;
  font-weight: 500;
}
.points section[id^="point0"] h3 {
  margin-bottom: 0.75em;
  font-size: 38px;
  line-height: 1.4;
}
.points section[id^="point0"] h3 .num {
  display: block;
  font-size: 70px;
}
.points section[id^="point0"] .pointImgSp {
  display: none;
}
.points section[id^="point0"] .text02 {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 34.3636%;
  max-width: 378px;
}
.points section[id^="point0"] .text02 h4 {
  display: flex;
  align-items: center;
  gap: 0 12px;
  margin-bottom: 10px;
  font-weight: 500;
  font-size: 18px;
}
.points section[id^="point0"] .text02 h4::before {
  content: "";
  display: block;
  width: 2.7778em;
  height: 2px;
  border-radius: 2px;
  background-color: #00C3FF;
}
.points section[id^="point0"] .text02 ul {
  list-style: none;
  font-size: 10px;
  line-height: 1.8;
  text-align: justify;
  letter-spacing: 0.05em;
}
.points section[id^="point0"] .text02 li {
  display: inline;
}
.points section[id^="point0"] .text02 li:nth-child(n+2) {
  margin-left: -0.5em;
}
.points section[id="point01"] {
  min-height: 844px;
}
.points section[id="point02"] {
  min-height: 835px;
}
.points section[id="point03"] {
  min-height: 818px;
  padding-bottom: 0;
}
.points section[id="point03"] .inner {
  top: -28px;
}
.points section[id="point03"] .text01  {
  padding-top: 0;
  width: 435px;
}
@media screen and (max-width: 767px) {
  .points section:is([id="point01"], [id="point02"], [id="point03"]) {
    min-height: 0;
    padding-bottom: 0;
  }
  .points section:nth-of-type(n+2) {
    margin-top: min(60px, 15.3846vw);
  }
  .points section[id^="point0"] .pointImg {
    display: none;
  }
  .points section[id^="point0"] .inner {
    position: static;
    height: auto;
    transform: translate(0, 0);
  }
  .points section[id^="point0"] .text01 {
    width: 91.5385%;
    margin: 0 auto;
    padding: 0;
  }
  .points section[id^="point0"] .text01 h3 {
    font-size: min(36px, 9.2308vw);
    letter-spacing: 0.05em;
  }
  .points section[id^="point0"] .text01 p br {
    display: none;
  }
  .points section[id^="point0"] .pointImgSp {
    display: block;
    margin: min(40px, 10.2564vw) 0 min(25px, 6.4102vw);
  }
  .points section[id^="point0"] .text02 {
    position: static;
    width: 91.5385%;
    margin: 0 auto;
    max-width: none;
  }
  .points section[id="point01"] {
    padding-top: 3.75em;
  }
  .points section[id="point02"] .text01 h3 br:not(.spOnly) {
    display: none;
  }
  .points section[id="point03"] .text01 p br:first-of-type {
    display: inline;
  }
}
/* ========================================
 * voices
======================================== */
.voices {
  position: relative;
  padding: 60px 0;
  font-feature-settings: "palt";
}
.voices::before {
  content: "";
  position: absolute;
  z-index: -1;
  right: 0;
  top: 198px;
  width: 100%;
  aspect-ratio: 1124 / 2487;
  background: #364652;
  clip-path: polygon(calc((100% - 1100px) / 2 + 260px) 0, 100% 0, 100% 2487px, calc((100% - 1100px) / 2 + 26px) 40%);
}
.voices h2 {
  text-align: center;
  font-size: 56px;
  letter-spacing: 0.1em;
  color: #fff;
}
.voices h2 img {
  display: block;
  margin: 0 auto 10px;
}
.voices > .catch {
  margin-top: 15px;
  text-align: center;
  font-size: 24px;
  letter-spacing: 0.1em;
  color: #fff;
}
.voices > .catch span {
  display: inline-flex;
  align-items: center;
}
.voices > .catch span:first-child::after {
  content: "";
  display: inline-block;
  width: 1px;
  height: 1.5em;
  background-color: #fff;
  rotate: 30deg;
  margin: 0 1em;
}
.voiceList {
  list-style: none;
  position: relative;
  margin-top: 55px;
}
.voiceList::before {
  content: "";
  position: absolute;
  z-index: -1;
  right: 0;
  top: 0;
  background: url(../img/voices-bg.svg) no-repeat right min(2491px, 207.5833vw) / min(1111px, 92.5833%) auto;
  width: 100%;
  height: 100%;
}
.voiceList li {
  background-color: #fff;
  display: flex;
  flex-wrap: wrap;
  max-width: 1100px;
  margin: 0 auto;
  padding: 70px 50px 120px;
}
.voiceList li:nth-child(n+2) {
  margin-top: 80px;
}
.voiceList h3 {
  flex: 0 0 auto;
  font-size: 56px;
  line-height: 1.4;
  letter-spacing: 0.05em;
}
.voiceList h3 span {
  display: block;
}
.voiceList h3 .num {
  margin-bottom: 10px;
  font-size: 28px;
  letter-spacing: 0.1em;
  color: var(--mainColor);
}
.voiceList h3 .company {
  line-height: 1;
}
.voiceList .profile {
  flex: 0 0 auto;
  align-self: center;
  margin-left: auto;
  text-align: center;
}
.voiceList .profile .name {
  margin-top: 15px;
  font-weight: 700;
  font-size: 28px;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
.voiceList .profile .name span {
  margin-left: 0.5em;
  font-size: 20px;
}
.voiceList .profile .name .post {
  margin-bottom: 5px;
  font-size: 16px;
  letter-spacing: 0.05em;
  font-weight: 400;
}
.voiceList .profile .name .post span {
  font-size: 100%;
  margin-left: 1em;
}
.voiceList .profile + .voice {
  margin-top: 100px;
}
.voiceList .voice {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  font-size: 20px;
  line-height: 1.8;
  letter-spacing: 0.05em;
}
.voiceHead {
  position: relative;
  background-color: #E9F5F5;
  padding: 35px 0;
  text-align: justify;
  color: var(--mainColor);
  font-size: 30px;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.05em;
}
.voiceHead::before {
  content: "";
  position: absolute;
  right: 50%;
  top: 100%;
  transform: translate(50%, 0);
  aspect-ratio: 8 / 5;
  width: 32px;
  background-color: #E9F5F5;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.voiceHead .ttl {
  position: absolute;
  right: 50%;
  bottom: 100%;
  transform: translate(50%, 50%);
  background-color: var(--mainColor);
  padding: 2px 2em 1px;
  clip-path: polygon(8px 0, 100% 0, calc(100% - 8px) 100%, 0 100%);
  font-size: 12px;
  line-height: 1.7;
  letter-spacing: 0.05em;
  color: #fff;
}
.voiceHead .catch {
  position: relative;
  display: inline;
}
.voiceHead .catch::before,
.voiceHead .catch::after {
  content: "“";
  position: absolute;
  left: -0.55em;
  top: -0.2em;
  font-family: "Noto Sans JP", sans-serif;
}
.voiceHead .catch::after {
  content: "”";
  inset: auto;
  right: -0.55em;
  bottom: 0;
}
.voice .text {
  text-align: justify;
}
.voice .text h4 {
  font-weight: 400;
  color: var(--mainColor);
}
.voice01 .voiceHead {
  padding-inline: 70px 54px;
}
.voice01 .text {
  padding-left: 55px;
}
.voice01 .photo {
  grid-column: 1 / -1;
  margin-top: 60px;
}
.voice02 .voiceHead {
  margin-top: 55px;
  grid-column: 1 / -1;
  text-align: center;
}
.voice02 .text {
  grid-column: -2 / -1;
  margin-top: 40px;
  padding-left: 20px;
}
.voice02 .photo {
  padding-right: 38px;
  margin-top: 40px;
  grid-column: 1 / 2;
}
.voice02 .photo:nth-child(3) {
  grid-row: 2 / 3;
}
.voice02 .photo:nth-child(5) {
  grid-row: 3 / 4;
}
.voiceList .voice03 {
  margin-top: 74px;
  grid-template-rows: repeat(2, min-content);
}
.voice03 .voiceHead {
  padding-left: 60px;
  margin-right: 58px;
}
.voice03 .text {
  margin-top: 20px;
  grid-column: 1 / 2;
  padding-right: 58px;
}
.voice03 .photo {
  padding-left: 20px;
  grid-column: -2 / -1;
  grid-row: 1 / -1;
}
.voiceList li:nth-child(2) .voice01 .voiceHead {
  padding-left: 92px;
}
.voiceList li:nth-child(2) .voice03 .voiceHead {
  padding-left: 100px;
}
.networks {
  margin-top: 80px;
  flex: 0 0 100%;
}
.networks figure {
  position: relative;
  text-align: right;
}
.networks figcaption {
  text-align: left;
  position: absolute;
  left: 0;
  top: 112px;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.05em;
}
.networks .btn {
  margin-top: 30px;
}
.networks .btn a {
  background-color: var(--subColor);
  border: 1px solid var(--subColor);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  gap: 0 0.75em;
  width: 452px;
  margin: 0 auto;
  padding: 1em 0 1em 0.5em;
  color: #fff;
  font-weight: 700;
  font-size: 24px;
  letter-spacing: 0.1em;
  text-decoration: none;
  transition-duration: 0.3s;
}
.networks .btn a svg {
  max-width: 100%;
  vertical-align: bottom;
  aspect-ratio: 1;
  width: 25px;
}
.networks .btn .arrowCircle {
  fill: #fff;
  transition-duration: 0.3s;
}
.networks .btn :is(.arrow, .arrow02) {
  fill: var(--subColor);
  transition-duration: 0.3s;
}
.networks .btn .arrow02 {
  display: none;
}
@-moz-document url-prefix() {
  .voiceHead .catch::before {
    top: -0.25em;
  }
  .voice01 .voiceHead .catch::after {
    bottom: auto;
    top: 2.5em;
  }
  .voice03 .voiceHead .catch::after {
    right: -5.5em;
    bottom: auto;
    top: 1.25em;
  }
  .voiceList li:nth-child(2) .voice01 .voiceHead .catch::after {
    bottom: auto;
    right: 1.25em;
    top: 1.25em;
  }
  .voiceList li:nth-child(2) .voice03 .voiceHead .catch::after {
    bottom: auto;
    right: -4.25em;
  }
}
@media (any-hover: hover) {
  .networks .btn a:hover {
    background-color: #fff;
    color: var(--subColor);
  }
  .networks .btn a:hover .arrowCircle {
    fill: var(--subColor);
  }
  .networks .btn a:hover :is(.arrow, .arrow02) {
    fill: #fff;
  }
}
@media (any-hover: none) {
  .networks .btn a:active {
    background-color: #fff;
    color: var(--subColor);
  }
  .networks .btn a:active .arrowCircle {
    fill: var(--subColor);
  }
  .networks .btn a:active :is(.arrow, .arrow02) {
    fill: #fff;
  }
}
@media screen and (max-width: 767px) {
  .voices {
    padding-top: min(72px, 18.4615vw);
    padding-bottom: min(100px, 25.641vw);
  }
  .voices::before {
    width: 100%;
    height: min(390px, 100vw);
    aspect-ratio: auto;
    clip-path: polygon(11.5384% 0, 100% 0, 100% 100%, 0% 100%, 0% 57.9487%);
    top: min(123px, 31.5385vw);
  }
  .voices h2 {
    font-size: min(36px, 9.2308vw);
  }
  .voices h2 img {
    width: 37.1795%;
    max-width: 145px;
  }
  .voices > .catch {
    font-size: min(16px, 4.1026vw);
    margin-top: 10px;
  }
  .voices > .catch span:first-child::after {
    height: 1em;
    margin: 0 0 0 0.5em;
  }
  .voiceList {
    margin-top: min(30px, 7.6923vw);
  }
  .voiceList::before {
    display: none;
  }
  .voiceList li {
    display: block;
    padding: min(50px, 12.8205vw) 4.4871% min(60px, 15.3846vw);
  }
  .voiceList li:nth-child(n+2) {
    margin-top: min(70px, 17.9487vw);
  }
  .voiceList h3 {
    font-size: min(34px, 8.7179vw);
  }
  .voiceList h3 .num {
    font-size: min(18px, 4.6154vw);
  }
  .voiceList h3 .company {
    margin-top: 5px;
    width: 54.3662%;
  }
  .voiceList .profile {
    margin-top: min(30px, 7.6923vw);
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-start;
    align-items: center;
    gap: 0 14px;
    text-align: left;
  }
  .voiceList .profile .thumb {
    flex: 0 0 80px;
  }
  .voiceList .profile .name {
    font-size: min(20px, 5.1282vw);
  }
  .voiceList .profile .name > span {
    font-size: min(14px, 3.5897vw);
  }
  .voiceList .profile .name .post {
    margin-bottom: 0;
    font-size: min(12px, 3.0769vw);
    line-height: 1.3;
  }
  .voiceList .profile .name .post span {
    margin-left: 0;
    display: block;
  }
  .voiceList .voice {
    display: block;
    font-size: min(16px, 4.1026vw);
    line-height: 1.7;
  }
  .voiceList .profile + .voice {
    margin-top: min(40px, 10.2564vw);
  }
  .voiceHead {
    margin-bottom: min(30px, 7.6923vw);
    padding: min(25px, 6.4103vw) 5px;
    font-size: min(24px, 6.1538vw);
    line-height: 1.4;
  }
  .voiceHead .ttl {
    padding-inline: 1.5em;
    font-size: min(12px, 3.0769vw);
    line-height: 1.7;
  }
  .voice .text {
    padding-inline: 0;
  }
  .voice .photo {
    margin-top: min( 20px, 5.1282vw);
    padding-inline: 0;
  }
  .voice01 .voiceHead {
    padding-left: 8.4507%;
    padding-right: 7.3239%;
  }
  .voice02 .voiceHead {
    margin-top: min(60px, 15.3846vw);
    text-align: left;
    padding-inline: 8.4507%;
  }
  .voice02 .text:nth-child(2) {
    margin-top: min(30px, 7.6923vw);
  }
  .voice02 .text:nth-child(4) {
    margin-top: min(40px, 10.2564vw);
  }
  .voice02 .photo {
    margin-top: min(20px, 5.1282vw);
  }
  .voice03 .voiceHead {
    margin-right: auto;
    padding-inline: 13.5211% 8.4507%;
  }
  .voiceList li:nth-child(2) .voice01 .voiceHead {
    padding-left: 12.6761%;
    padding-right: 0;
  }
  .voiceList li:nth-child(2) .voice02 .voiceHead {
    padding-right: 5.0704%;
  }
  .voiceList li:nth-child(2) .voice03 .voiceHead {
    padding-left: 21.1268%;
  }
  .networks {
    margin-top: min(50px, 12.8205vw);
  }
  .networks figcaption {
    position: static;
    margin-bottom: min(60px, 15.3846vw);
    text-align: center;
    font-size: min(32px, 8.2051vw);
  }
  .networks figcaption br {
    display: none;
  }
  .networks .btn {
    margin-top: min(40px, 10.2564vw);
  }
  .networks .btn a {
    width: 92.9577%;
    font-size: min(18px, 4.6154vw);
  }
  .networks .btn a svg {
    width: 1em;
  }
  .networks .btn a .arrow {
    display: none;
  }
  .networks .btn a .arrow02 {
    display: inline;
  }
  @-moz-document url-prefix() {
    .voice02 .voiceHead .catch::after {
      right: 1em;
      top: 1.25em;
    }
    .voiceList li:nth-child(2) .voice02 .voiceHead .catch::after {
      right: 0.25em;
    }
  }
}
/* ========================================
 * contactArea
======================================== */
.contactArea {
  background-color: var(--mainColor);
  max-height: 400px;
  display: flex;
  color: #fff;
  font-feature-settings: "palt";
}
.contactArea .inner {
  flex: 1 0 0%;
  align-self: center;
  margin: 0 auto;
  padding: 80px 0;
  margin-left: calc((100% - 1000px) / 2);
}
.contactArea p:first-of-type {
  font-size: 42px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.05em;
}
.contactArea .btn a {
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 10px;
  background-color: #fff;
  max-width: 350px;
  padding: 16px 30px;
  color: #333;
  font-size: 22px;
  letter-spacing: 0.1em;
  font-weight: 700;
  text-decoration: none;
  transition-duration: 0.3s;
}
.contactArea .btn a svg {
  aspect-ratio: 1;
  width: 25px;
}
.contactArea .btn a .arrowCircle {
  fill: var(--mainColor);
  stroke-width: 1px;
  stroke-color: #fff;
  transition-duration: 0.3s;
}
.contactArea .btn a .arrow {
  fill: #fff;
  transition-duration: 0.3s;
}
.contactArea p:last-of-type {
  margin-top: 8px;
  font-size: 14px;
  letter-spacing: 0.03em;
}
.contactArea figure {
  flex: 0 0 46.5%;
  overflow: hidden;
  display: flex;
  clip-path: polygon(11.8491% 0, 100% 0, 100% 100%, 0 100%);
}
.contactArea figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center 5%;
}
.contactArea02 {
  margin-bottom: 140px;
}
@media (any-hover: hover) {
  .contactArea .btn a:hover {
    background-color: var(--subColor);
    color: #fff;
  }
  .contactArea .btn a:hover .arrowCircle {
    fill: #fff;
  }
  .contactArea .btn a:hover .arrow {
    fill: var(--subColor);
  }
}
@media (any-hover: none) {
  .contactArea .btn a:active {
    background-color: var(--subColor);
    color: #fff;
  }
  .contactArea .btn a:active .arrowCircle {
    fill: #fff;
  }
  .contactArea .btn a:active .arrow {
    fill: var(--subColor);
  }
}
@media screen and (max-width: 767px) {
  .contactArea {
    flex-direction: column-reverse;
    max-height: none;
  }
  .contactArea .inner {
    padding: 10.2564% 0;
    width: 91.0256%;
    margin: 0 auto;
  }
  .contactArea p:first-child {
    font-size: min(31px,7.9487vw);
    letter-spacing: 0.04em;
  }
  .contactArea p:last-of-type {
    font-size: min(14px, 3.5897vw);
  }
  .contactArea .btn {
    margin: 20px 0;
  }
  .contactArea .btn a {
    width: 100%;
    max-width: none;
    justify-content: center;
    font-size: min(23px, 5.8974vw);
  }
  .contactArea .btn a :is(img, svg) {
    width: 1.2174em;
    aspect-ratio: 1;
  }
  .contactArea .btn a .arrowCircle {
    fill: var(--subColor);
    transition-duration: 0.3s;
  }
  .contactArea figure {
    flex: 0 0 65.8974vw;
    clip-path: none;
  }
  .contactArea02 {
    margin-bottom: min(80px, 20.5128vw);
  }
  .contactArea02 p:first-of-type {
    font-size: min(30px, 7.6923vw);
  }
}
@media screen and (max-width: 389px) {
  .contactArea02 p:nth-of-type(1) {
    letter-spacing: 0.01em;
  }
}

/* ========================================
 * #scorollvisible
======================================== */
@media screen and (max-width: 767px) {
  #footer #sp-btn_contact {
    display: none;
  }
  #footer #page-top {
    bottom: 72px;
  }
}
